
mobileApps.name=Authorization App
mobileApps.names=Authorization Apps

platform.name=Platform
platform.desc=The mobile OS/platform of this Authorization App.

active.name=Active
active.desc=Indicates that this is the current active Authorization App. You can only have one app active at any one time.

activate.app.name=Activate

lastModified.name=Last Used
lastModified.desc=The last time this Authorization App was used.

activated.text=Your {0} device {1} is now set as your active Authorization App.